Subject: Routing AD hours at IETF92: Tues 18:00 to 19:30 in French room

From: Alia Atlas <[email-masked]>
Date: Tue, 24 Feb 2015 10:55:04 -0500

At the upcoming IETF92, you will have the opportunity to meet with
not 1, not 2, not 3, but 4 Routing ADs!

Adrian, Alia, Alvaro, and Deborah will be holding Routing AD office hours
on Tuesday from 18:00 until 19:30 in the French room on the Banquet level.

Please come on by if there's something that you need to talk about.

Regards,
Alia